﻿/* CSS Document */
/*  ��ʼ��  */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div{
	margin:0;
	padding:0;
	border:0;
	font-family:"Microsoft YaHei";
} 
table,td{
	margin:0;
	padding:0;
	font-family:"Microsoft YaHei";
}
#fontzoom table,#fontzoom td{
	margin:0;
	padding:0;
	 border:1px solid #ccc;
	font-family:"Microsoft YaHei";
}
#fontzoom table{
	text-align: center; border-collapse: collapse;
	width: 100%!important;
} 
ul,ol,li{
	list-style-type:none;
} 
select,input,img,select{
	vertical-align:middle;
} 
a{
	text-decoration:none;
} 
a:hover,a:active,a:focus{
	text-decoration:none;
}

/*  ������ʽ  */
.fl{float:left;	}
.flr{float:right;}
.ct{margin:0 auto;}
.clear{clear:both;}
.clearfixe:after{content:".";display:block;height:0;clear:both;visibility:hidden;}


/*��ҳ*/
.top{width: 100%;height: 33px;background-color: #eeeeee;border-bottom: 1px solid #e5e5e5;border-top: 1px solid #e5e5e5;}
.top>div{width: 1200px;height: 33px;line-height: 33px;margin: 0 auto;}
.top_left{width: 464px;height: 33px;}
.top_left span{font-size: 12px;color: #333333;line-height: 33px;display:block;height: 33px;padding-left: 13px;background: url(../images/lyy.png) no-repeat;background-position: left center;}
.top_right{height: 33px;font-size: 14px;}
.top_right a{font-size: 12px;color: #000000;padding:3px 4px 3px 4px;margin: 0 8px;}
.top_right_a1{background: url(../images/tzgs_1.png) no-repeat;background-position: 3px center;}
.top_right_a2{background: url(../images/tzgs_3.png) no-repeat;background-position: 3px center;}
.top_right a:hover{color: #FFFFFF;background-color: #e4322b;}
.top_right_a1:hover{background: url(../images/tzgs_2.png) no-repeat;background-position: 3px center;}
.top_right_a2:hover{background: url(../images/tzgs_4.png) no-repeat;background-position: 3px center;}



.header{width: 100%;height: 129px;background: #ffffff;}
.header_1{width: 1200px;height: 129px;margin: 0 auto;}
.logo{width: 689px;height: 64px;padding-top: 37px;position: relative;}
.logo1{display: block;width: 84px;height: 64px;position: absolute;left: 0;top: 37px;z-index: 9;color:#fff;background-color:#fff;filter:alpha(opacity=0);opacity:0;}
.logo2{display: block;width: 99px;height: 64px;position: absolute;left: 85px;top: 37px;z-index: 9;color:#fff;background-color:#fff;filter:alpha(opacity=0);opacity:0;}
.logo img{width: 689px;height: 64px;display: block;margin-left: -184px;}
.sousuo{width: 275px;height: 88px;}
.sousuo form{width: 275px;height: 45px;margin-top: 43px;line-height: 45px;border: 1px solid #cccccc;border-radius: 3px;}
.sousuo form .sousuo_ipt1{float: left;width: 205px;height: 45px;padding: 0 10px 0 10px;outline: medium;font-size: 16px;color: #474747;font-family: "microsoft yahei";background-color: #ffffff;border: none;}
.sousuo form .sousuo_ipt2{width: 44px;height: 45px;background: url(../images/lyy_2.png) no-repeat ;border: none;cursor: pointer;padding: 0;float: left;background-position: left center;}

.nav{width: 100%;height: 47px;background: #03529f;}
.nav_ul{width: 1200px;height: 47px;margin: 0 auto;position: relative;}
.nav_li{position:relative;float: left; width: 133px;height: 47px;line-height: 47px;font-size: 20px;color: #FFFFFF;text-align: center;}
.nav_li_last{background: none;}
.nav_li>a{color: #FFFFFF;display: block;width: 133px}
.nav_li>a:hover{height: 47px;line-height: 47px;width: 133px;color: #ffffff;background-color: #003a73;}
.nav_li_a_hover{height: 47px;line-height: 47px;width: 133px;color: #ffffff;background-color: #003a73!important;}
.nav_li_a_hover1{height: 47px;line-height: 47px;width: 133px;color: #ffffff;background-color: #003a73!important;}

.ziul{display: none;width: 133px;position: absolute;top: 100%;border-top: 0;text-align: left;padding: 0;line-height: 40px;z-index: 9999;background: url(../images/yzjcy_5.png) repeat;}
.ziul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ziul li{height: auto;font-size: 16px;color: #ffffff;text-align: center;border: none;}
.ziul li a{font-size: 16px;color: #ffffff;text-align: center;display: block;height: auto;width: 133px;}
.ziul li:hover{background-color: #2593ff;}
/* banner */
.banner{ width:100%;  height:359px;position: relative;}
.banner .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.banner .bd ul{ width:100% !important;  }
.banner .bd li{ width:100% !important;  height:359px; overflow:hidden; text-align:center;  }
.banner .bd li a{ display:block; height:359px; }

.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.banner .hd ul{ text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#000;
		filter:alpha(opacity=50);opacity:0.5;  line-height:999px; 
	}
.banner .hd ul .on{ background:#f00;  }

/* bst */
/*.preLoadImg{ display:none;}
.bannerImgCont li{ display:none; position:relative; float:left; margin-right:-100%; width:100%;height:359px;}
.bannerImgCont li a{ display:block;width:100%;height:359px;}
.bannerImgCont li.current,.bannerImgCont li.animating{ display:block;}
.no-cssanimations .bannerImgCont li.animating{ display:none;}
.bannerImgCont img{ display:block; width:100%; height:auto;}
.current{ z-index:1;}
.animating{ z-index:2;}
.bannerBtn{ position:absolute; left:0; top:50%; margin-top:-1rem; width:100%; z-index:4}
.animatingDiv{ position:absolute; width:50%; height:50%; z-index:3;}
.bst-ad1{ left:0; top:0; -webkit-animation: toLeftTop 1s ease both; animation: toLeftTop 1s ease both;}
.bst-ad2{ left:50%; top:0; background-position:right 0; -webkit-animation: toRightTop 1s ease both; animation: toRightTop 1s ease both;}
.bst-ad3{ left:0; top:50%; background-position:0 bottom; -webkit-animation: toLeftBottom 1s ease both; animation: toLeftBottom 1s ease both;}
.bst-ad4{ left:50%; top:50%; background-position:right bottom; -webkit-animation: toRightBottom 1s ease both; animation: toRightBottom 1s ease both;}
.tabBox{ width:100%; overflow:hidden;}
.tabBox ul,.carouselCont{ position:relative;}
.dataHtml{ display:none;}
.no-cssanimations .delayTabCont li{ position:relative;}*/

.main{width: 100%;height: auto;}

.main1{width: 1200px;height: 149px;margin: 0 auto;}
.main1_1{height: 149px;width: 300px;}
.main1_1 em{width: 63px;height: 63px;display: block;border-radius: 50%;border: 3px solid #cccccc;position: relative;transition: .5s;margin: 26px auto 0;}
.main1_11 em{background: url(../images/lyy_3.png) no-repeat;background-position: center center;}
.main1_12 em{background: url(../images/lyy_4.png) no-repeat;background-position: center center;}
.main1_13 em{background: url(../images/lyy_5.png) no-repeat;background-position: center center;}
.main1_14 em{background: url(../images/lyy_6.png) no-repeat;background-position: center center;}
.main1_11 a:hover em{background: url(../images/lyy_3-1.png) no-repeat;background-position: center center;}
.main1_12 a:hover em{background: url(../images/lyy_4-1.png) no-repeat;background-position: center center;}
.main1_13 a:hover em{background: url(../images/lyy_5-1.png) no-repeat;background-position: center center;}
.main1_14 a:hover em{background: url(../images/lyy_6-1.png) no-repeat;background-position: center center;}
.main1_1 a:hover em{background-color: #03529f;}
/*.main1_1 em::after{
	content:"";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 50%;
	background: -moz-linear-gradient(left, #0382fe, #03529f);
	background: -webkit-linear-gradient(left, #0382fe, #03529f);
	background: -ms-linear-gradient(left, #0382fe, #03529f);
	background: linear-gradient(left, #0382fe, #03529f);
	z-index: -1;
	transform:scale(0,0);
	transition: .5s;
}
.main1_1 a:hover em::after{
	transform:scale(1,1);
}*/
.main1_1 span{display: block;font-size: 18px;color: #000000;text-align: center;line-height: 1;margin-top: 16px;}
.main1_1 a:hover span{color: #03529f;}

.main2{width: 100%;height: 613px;background-color:#f5f5f5 ;}
.main2_1{width: 1200px;height: 613px;margin: 0 auto;}
.main2_left{width: 712px;height: 611px;padding-top: 2px;}
.main2_left1{width: 712px;height: 216px;margin-top: 25px;}
.main_title{height: 54px;width: 100%;border-bottom: 1px dashed #a0a0a0;line-height:54px;}
.main_title h3{float: left;line-height: 54px;height: 54px;font-size: 18px;color: #666666;font-weight: normal;width: auto;text-align: center;padding-right: 15px;border-bottom: 1px solid #005aab;}
.main_title h4{float: left;line-height: 54px;height: 54px;font-size: 18px;color: #b6c1c7;font-weight: normal;width: auto;text-align: center;font-family: "times new roman";}
.main_title a{float: right; display: block;margin-right: 0px;font-size: 12px;color: #4b4b4b;line-height: 54px;height: 54px;}
.main_title a:hover{color: #03529f;}
/* ����ͼ */
.main2_left1_1{ position: relative; width: 328px;height:216px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white;}
.main2_left1_1 .pic img { width: 328px;height:216px;display: block; }
.main2_left1_1 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 30px; width:100%;  background: #000000; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.main2_left1_1 .txt { position: absolute; bottom: 0; z-index: 2; height: 30px; width:100%; overflow: hidden; }
.main2_left1_1 .txt li{ height:30px; line-height:30px; position:absolute; bottom:-30px;}
.main2_left1_1 .txt li a{ display: block; color: #ffffff; padding: 0 0 0 10px; font-size: 14px; font-weight: normal; text-decoration: none;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 210px; }
.main2_left1_1 .txt li a:hover{color: #03529f;}
.main2_left1_1 .num { position: absolute; z-index: 3; bottom: 7px; right: 9px; }
.main2_left1_1 .num li{ float: left; position: relative; width: 15px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 4px; cursor: pointer; border-radius: 0px;}
.main2_left1_1 .num li a,.main2_left1_1 .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.main2_left1_1 .num li span { z-index: 1; background-color: #969696; }
.main2_left1_1 .num li.on span,.main2_left1_1 .num span:hover{ background:#91191b;z-index: 3; }
.main2_left1_2{width: 366px;height: 216px;}
.main2_left1_2 h4{font-size: 16px;color: #333333;text-align: center;font-weight: normal;line-height: 1;margin-bottom: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.main2_left1_2 p{font-size: 13px;color: #666666;line-height: 31px;height: 186px;overflow: hidden;}
.main2_left1_2 p a{color: #e4322b;}
.main2_left2{width: 712px;height: 288px;margin-top: 2px;}
.main_ul{width: 100%;height: auto;margin-top: 2px;}
.main_li{width: 100%;height: 31px;border-bottom: 1px dashed #c7c7c7;}
.main_li h4{float: left;font-size: 13px;color: #333333;width: 80%;padding-left: 15px;height: 31px;line-height: 31px;font-weight: normal;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background: url(../images/lzlgd_6.jpg) no-repeat;background-position: 0px center;}
.main_li span{float: right;font-size: 13px;color: #333333;height: 31px;line-height: 31px;}
.main_li:hover h4{color: #03529f;}

.main2_right{width: 449px;height: 290px;margin: 0;overflow: hidden;height: 611px;}
.main2_right1{height: 334px;width: 449px;}
.main2_right1_1{height: 254px;width: 449px;margin-top: 25px;}
.main2_right1_1 img{display: block;width: 449px;height: 155px;}
.main2_right1_1 p{width: 449px;height: 90px;overflow: hidden;line-height: 30px;font-size: 12px;color: #666666;}
.main2_right1_1 p a{color: #e60012;}
.main2_right2_ul{width: 449px;height: 82px;margin-top: 20px;}
.main2_right2_li{width: 107px;height: 82px;background-color: #e5e5e5;margin-right: 7px;}
.main2_right2_li em{display: block;width: 107px;height: 44px;}
.main2_right2_li1 em{background: url(../images/lyy_7.png) no-repeat;}
.main2_right2_li2 em{background: url(../images/lyy_8.png) no-repeat;}
.main2_right2_li3 em{background: url(../images/lyy_9.png) no-repeat;}
.main2_right2_li4 em{background: url(../images/lyy_10.png) no-repeat;}
.main2_right2_li span{display: block;font-size: 16px;color: #000000;text-align: center;line-height: 36px;height: 36px;margin-top: 2px;}
.main2_right2_li:hover{background-color: #03529f;}
.main2_right2_li1:hover em{background: url(../images/lyy_7-1.png) no-repeat;}
.main2_right2_li2:hover em{background: url(../images/lyy_8-1.png) no-repeat;}
.main2_right2_li3:hover em{background: url(../images/lyy_9-1.png) no-repeat;}
.main2_right2_li4:hover em{background: url(../images/lyy_10-1.png) no-repeat;}
.main2_right2_li:hover span{display: block;font-size: 18px;color: #ffffff;text-align: center;line-height: 36px;height: 36px;margin-top: 2px;}
.main2_right2_link{width: 449px;height: 90px;margin-top: 19px;}
.main2_1_1{width: 435px;height: 27px;margin: 0 0 14px;border: 2px solid #cccccc;background: url(../images/gnmzj_33.jpg) no-repeat;position: relative;font-size: 14px;color: #555555;line-height: 27px;padding-left: 8px!important;cursor: pointer;background-position: 417px center;}
.main2_1_1 select{position: absolute;width: 447px;height: 27px;font-size: 14px;color: #555555;padding-left: 8px;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;outline: medium;cursor: pointer;margin-left: -10px;font-family: "΢���ź�";text-align: center;}
.main2_1_1 span{text-align: center;display: block; width: 400px;}

/* ������css */
.main3{width: 1200px;height: 291px;margin: 9px auto 21px;position: relative;}
.main3 .parBd{width: 1200px;height: 210px;overflow: hidden;margin-top: 20px; }
.main3 .parBd ul{ overflow:hidden; zoom:1;   }
.main3 .parBd ul li{ margin:0 12px; float:left; _display:inline; overflow:hidden; text-align:center; width:281px; height:210px;position: relative;  }
.main3 .parBd ul li .pic{ text-align:center; }
.main3 .parBd ul li .pic img{ width:279px; height:208px; display:block; border:1px solid #ccc; }
.main3 .parBd ul li .pic a:hover img{ border-color:#999;  }
.main3 .parBd ul li .title{ line-height:40px;width: 100%;  height: 40px;position: absolute;left: 0;bottom: 0;background: url(../images/lzlgd_19.png) repeat;}
.main3 .parBd ul li .title a{font-size: 16px;color: #ffffff;display: block; height: 40px;line-height:40px;text-align: center;padding:0 13px ;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.main3 .parBd ul li:hover .title a{color: #03529f;}
.main3 .sPrev,.main3 .sNext{ position:absolute; left:-53px; top:166px; display:block; width:36px; height:36px;  background:url(../images/sPrev.png) center center no-repeat; }
.main3 .sNext{ left:auto; right:-53px; background:url(../images/sNext.png) center center no-repeat;  }
.main3 .sPrev:hover,.main3 .sNext:hover{ border-color:#f60;  }

.footer{height: 116px;width: 100%;}
.footer_2{width: 100%;height: 116px;background-color: #03529f;}
.footer_21{width: 1200px;height: 116px;margin: 0 auto;}
.footer_2_1{width: 1200px;height: 88px;margin: 0 auto;padding-top: 28px;float: left;}
.footer_2_1 p{text-align: center;font-size: 12px;color: #ffffff;line-height: 34px;}
.footer_2_1 p a{color: #FFFFFF;}
.footer_2_1 p span{margin-right: 30px;}
.footer_2_2{float: right;}

.qqzixun{width: 42px;height: 210px;position: fixed;right: 20px;top: 300px;z-index: 999;}
.qqzixun>div{width: 40px;height: 40px;background-color: #333333;border: 1px solid #3f3f3f;position: absolute;right: 0;background-repeat:no-repeat ;cursor: pointer;}
.qqzixun>div a{width: 100%;height: 40px;display: block;font-size: 20px;color: #ffffff;line-height: 40px;padding-left: 40px;}
.qq_zixun{overflow: hidden;background-image: url(../images/yjz_qq.png);background-position: left top;top: 0;}
.tel_caiwu{overflow: hidden;background-image: url(../images/caiwu.png);background-position: left top;top: 0px;}
.shouhuo_zixun{overflow: hidden;background-image: url(../images/yjz_kefu.png);background-position: left top;top: 42px;}
.tel_zixun{overflow: hidden;background-image: url(../images/yjz_tel.png);background-position: left top;top: 84px;}
.erweima_zixun{background-image: url(../images/yjz_erweima_s.png);background-position: left top;top: 126px;}
.get_top{background-image: url(../images/yjz_bktop.png);background-position: left top;top: 168px;}
.erweima_zixun img{position: absolute;width: 84px;height: 84px;right: 42px;bottom: -42px;display: none;}
.bgc_ff4400{background-color: #2593ff!important;border: 1px solid #2593ff!important;}
.fuchuang2{display:none!important;}

/*����ҳ*/

.er_main{width: 1200px;height: auto;margin: 0 auto 20px;padding-top: 20px;}
.main_left{width: 261px;height: auto;}
.main_left1{width: 261px;height: auto;margin-bottom: 18px;background-color: #ffffff;}
.main_left1_title{width: 261px;height: 65px;background: url(../images/yzjcy_20.jpg) repeat-x;}
.main_left1_title h3{width: 241px;height: 65px;padding-left: 20px;font-size: 22px;color: #ffffff;font-weight: normal;line-height: 65px;}
.main_left1_ul{width: 259px;height: auto;border: 1px solid #cccccc;border-top: none;background-color: #ffffff;padding: 24px 0 0;}
.main_left1_li{height: auto;width: 232px;line-height: 42px;margin: 0 auto 15px;cursor: pointer;}
.main_left1_li>a{display: block;width: 100%;height: 40px;border: 1px solid #cccccc;background: url(../images/yzjcy_15.png) no-repeat;background-position: 13px center;}
.main_left1_li>a h4{padding-left: 27px;line-height: 40px;height: 40px;width: 203px;font-weight: normal;font-size: 18px;color: #666666;background: url(../images/wwzgh_10.png) no-repeat;background-position: 3px center;}
.main_left1_li:hover>a{height: 42px;width: 232px;border:none;background: #03529f url(../images/yzjcy_16.png) no-repeat;background-position: 13px center;} 
.main_left1_li:hover h4{color: #ffffff;line-height: 42px;background: url(../images/yzjcy_17.png) no-repeat;background-position: 212px center;}

.main_left1_li_hover>a{height: 42px;width: 232px;border:none;background: #03529f url(../images/yzjcy_16.png) no-repeat!important;background-position: 13px center!important;} 
.main_left1_li_hover h4{color: #ffffff!important;line-height: 42px;background: url(../images/yzjcy_17.png) no-repeat!important;background-position: 212px center!important;}

.main_left1_ziul{width: 238px;height: auto;display: none;}
.main_left1_zili{width: 35px;line-height: 35px;font-size: 14px;color: #333333;}
.main_left1_zili a{display: block;width: 205px;padding-left:33px ;color: #333333;background: url(../images/bycl_26.jpg) no-repeat;background-position: 24px center;}
.main_left1_zili a:hover{background: url(../images/bycl_27.jpg) #eeeeee no-repeat;background-position: 24px center;color: #1b9eef;}

/* ����2 */
.main_left2{width: 259px;height: auto;border: 1px solid #cccccc;background-color: #ffffff;}
.main_left2 .main_title h3{background: url(../images/lzlgd_17.jpg) no-repeat;background-position: left center;}
.main_left2 .txtScroll-top1{ width:259px;  overflow:hidden; position:relative;    }
.main_left2 .txtScroll-top1 .bd{ padding:10px;  }
.main_left2 .txtScroll-top1 .infoList li{ height: 35px;line-height: 35px;padding-left: 18px;    background: url(../images/lzlgd_6.jpg) no-repeat;background-position: 4px center;     border-bottom: 1px dashed #d9d9d9;}
.main_left2 .txtScroll-top1 .infoList li h4{ height: 35px;font-weight: normal;font-size: 14px;color: #333333;float: left;width: 230px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.main_left2 .txtScroll-top1 .infoList li:hover h4{color: #03529f;}
.main_left2 .main_title{width: 92%;margin: 0 auto;}

.main_right{width: 920px;height: auto;}
.base_article{width: 866px;height: auto;border: 1px solid #dbdbdb;padding: 10px 26px;background-color: #ffffff;}
/*----------���м����----------*/

.base_bdcnav_location{font-size: 14px;color: #696969;}
.base_bdcnav_location>a{padding: 0 5px;color: #696969;}
.base_bdcnav_location>a:hover{color: #03529f;}
.base_bdcnav_location{background: url(../images/location.png) no-repeat center left;padding-left: 24px;    background-size: 16px;}
.base_bdcnav_location_a_last-child{color: #03529f!important;}
/*    ��ҳ    */
.mypage {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size:14px;
	margin-left: 30px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	margin-bottom:20px;
	margin-top:20px;
}
.mypage li{
	font-size: 14px;
	padding: 3px 5px;
	list-style: none;
	display: inline;
	float: left;
	line-height: 1em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left-width: 0;
	height: 23px;
	line-height: 22px;
}
.mypage li a {
	display: inline-block;
	background-color: #f9f9f9;
	color: #999;
}
.mypage li a:hover{
	text-decoration:none;
}
.mypage li.thisclass {
	background-color: #f9f9f9;
	color:#999;
}
.mypage li:first-child {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px;
}
.mypage li:last-child{
	border-radius: 0 3px 3px 0;
}
.mypage .pageinfo{
	color: #444;
}


/*----------����----------*/

.base_title{height: 57px;line-height: 57px;border-bottom: 2px solid #cccccc;margin-bottom: 10px;}
.base_title h3{font-size: 18px;color: #666666;font-weight: normal;border-bottom: 2px solid #03529f;width: 114px;white-space: nowrap;}
.base_title h3 a{color: #666666;padding: 0 9px 0px 0px;}
.base_title .base_title_h3 a:hover{color: #03529f;}
/*----------�����б�1----------*/
.base_news_list{height: auto;padding: 0;}
.base_news_listul{min-height: 500px;}
.base_news_listli1{border-bottom: 1px dashed #CCCCCC;background: url(../images/yzjcy_21.jpg) no-repeat;height: 38px;line-height: 38px;padding-left: 17px;background-position: 1px center;}
.base_news_listli1_last-child{border-bottom: none!important;}
.base_news_listli1>a{font-size: 14px;}
.base_news_listli1>a h5{float: left;color: #696969;font-weight: normal;width: 740px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;}
.base_news_listli1>a>span{float: right;color: #b7b7b7;margin-right: 0px;}
.base_news_listli1>a:hover h5{color: #03529f;}




/*----------ͼƬ�б�1----------*/
.base_pic_list{height: auto;padding: 0;}
.base_pic_listul{min-height: 500px;}
.base_pic_listli1{width: 273px;height: 240px;float: left;margin-right: 23px;margin-bottom: 43px;}
.base_pic_listli1_3n{margin-right:0;}
.base_pic_listli1 img{width: 271px;height: 203px;border: 1px solid #e6e6e6;background-color: #eeeeee;}
.base_pic_listli1 h5{font-size: 15px;color: #5e5e5e;font-weight: normal;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 1;margin: 8px 0 2px 0;text-align: center;}
.base_pic_listli1>a:hover h5{color: #03529f;}


/*----------ͼƬ�б�2----------*/
.base_pic_list{height: auto;padding: 0;}
.base_pic_listul{min-height: 500px;}
.base_pic_listli2{width: 402px;height: 210px;float: left;margin-right: 18px;margin-bottom: 30px;border: 1px solid #c4c4c4;padding: 10px;}
.base_pic_listli2_3n{margin-right:0;}
.base_pic_listli2 img{width: 151px;height: 208px;border: 1px solid #ebebeb;float: left;background-color: #eeeeee;}
.base_pic_listli2_a_last-child{float: right;width: 225px;height: 208px;display: block;}
.base_pic_listli2 h5{font-size: 18px;color: #5e5e5e;font-weight: normal;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 1;margin: 0 0 10px 0;text-align: center;}
.base_pic_listli2 p{font-size: 16px;color: #5e5e5e;line-height: 25px;height: 125px;overflow: hidden;text-justify: inter-ideograph;text-align: justify;}
.base_pic_listli2 span{display: block;width: 95px;height: 25px;font-size: 14px;color: #666666;border: 1px solid #999999;border-radius: 1px;text-align: center;line-height: 25px;margin: 25px auto 0;}
.base_pic_listli2>a:hover h5{color: #03529f;}
.base_pic_listli2>a:hover span{color: #03529f;border: 1px solid #03529f;}


/*----------����ҳ1----------*/
.main_title_article{height: 40px;line-height: 40px;background-color: #eeeeee;padding-right: 15px;width: auto;}
.main_title_article h3{font-size: 22px;color: #333333;font-weight: normal;padding-left: 47px;background: url(../images/yzjcy_18.png) no-repeat;background-position: 30px center;}
.base_news_show{height: auto;padding: 15px 0;background-color: #ffffff;}
.base_news_title{height: auto;text-align: center;}
.base_news_title>h3{font-size: 22px;color: #333333;font-weight: normal;padding-top: 15px;border-bottom:1px solid #e5e5e5;width: auto;margin: 0 auto;padding-bottom: 25px;}
.base_news_title_er{font-size: 12px;color: #999999;line-height: 50px;padding-bottom: 0px;width: auto;margin: 0 auto;}
.base_news_title_er1 span{padding-right:50px;}
.base_news_title_er2{font-size: 16px;color: #666666;}
.base_news_title_er2 span{cursor: pointer;}
.base_news_title_er2 span:hover{color: #a40000;}
.base_news_main{font-size: 14px;padding:0 0 10px 0px;min-height: 500px;color: #666666;line-height: 30px; text-indent:32px;}
.base_news_main p{text-indent:32px!important;}
.base_news_main img{display: block;margin: 0 auto;max-width:100% !important ;height: auto!important;padding: 10px 0;}
.base_news_foot{width: auto;height: 90px;margin:15px auto 0;}
.base_news_foot span{display: block;width: 100%;height: 30px;line-height: 30px;font-size: 14px;color: #666666;}
.base_news_foot a{line-height: 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;color: #666666;}
.base_news_foot a:hover{color: #03529f;}
.bshare-custom{margin: 10px 0 0 0;}




.main .main-ri{
width: 100%;
height: auto;
border-top: none;
padding: 20px 0 7px;
}
.main .main-ri .mari-ti{
color:#004098;
font-size: 16px;
height: 20px;
line-height: 18px;
border-left: 4px solid #E6B44C;
text-indent: 8px; 
margin-bottom: 20px;

}
.main .main-ri .resp{
width: 100%;
line-height: 18px;
color: #666;
font-size: 14px;

}
.main .main-ri .resp span{
color: #E6B44C;
}
.main .main-ri .ma-word{
border: 1px solid #eee;
background: #fcfcfc;
font-size: 14px;
color: #999;
text-indent: 2em;
padding: 9px 10px;
line-height: 24px;

margin: 7px 0 17px;
}
.main .main-ri .leader{
width: 100%;
}
.main .main-ri .leader li{

height: auto;
border: 1px solid #eee;
background: #FCFCFC;
padding: 15px;
margin: 0 auto 19px;
}
.main .main-ri .leader li .pic{
width: 38.3%;
height: auto;
}
.main .main-ri .leader li .pic a,.main .main-ri .leader li .pic a img{
width: 100%;
display: block;
}
.main .main-ri .leader li .info{
width: 61.3%;
color: #333;
font-size: 16px; line-height:40px;

}
.main .main-ri .leader li .info label{
width: 24%;
text-align: right;
display: inline-block;
float: left;
}
.main .main-ri .leader li .info em{
width: 75%;
color: #666;
float: right;
font-style: normal;
}